[data-video-id] {
  aspect-ratio: 16/9;
}

[data-video-id] iframe {
  width: 100%;
  height: 100%;
}

[data-video-controls="false"] {
  overflow: hidden;
	pointer-events: none;
}

[data-video-controls="false"] iframe {
  width: 300%;
  margin-left: -100%;
}

.video-align-start {
  margin-inline-end: auto;
}

.video-align-center {
  margin-inline-start: auto;
  margin-inline-end: auto;
}

.video-align-end {
  margin-inline-start: auto;
}